nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType >:
[legend]
Collaboration diagram for nlohmann::detail::is_compatible_type< BasicJsonType, CompatibleType >:
[legend]

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp